@charset "UTF-8";
/*!
 * ress.css • v1.2.2
 * MIT License
 * github.com/filipelinhares/ress
 */

/*==========================================
archive
==========================================*/

.r-voiceAll {
  padding: 15.5rem 0 33rem;
}
@media screen and (max-width: 768px) {
  .r-voiceAll {
    padding-block: 4rem 16.3rem;
  }
}
.r-voiceAll__inner {
  max-width: 1320px;
  width: 96%;
  margin: 0 auto;
}
.r-voiceAll__listBox {
  display: grid;
  gap: 5rem;
  grid-template-columns: repeat(3, 1fr);
}
@media screen and (max-width: 768px) {
  .r-voiceAll__listBox {
    grid-template-columns: repeat(1, 1fr);
    justify-items: center;
    gap: 3.8rem;
  }
}
.r-voiceAll__list {
  border: solid 1px #D9D9D9;
  box-sizing: border-box;
  position: relative;
  max-width: 38rem;
}
.r-voiceAll__num {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 9.6rem;
  height: 9.6rem;
  border-radius: 50%;
  overflow: hidden;
  color: #fff;
  font-size: 4rem;
  background-color: #000;
  position: absolute;
  top: -30px;
  right: -30px;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .r-voiceAll__num {
    width: 7.9rem;
    height: 7.9rem;
    font-size: 3rem;
    right: -0.2rem;
  }
}
.r-voiceAll__num--1 {
  background-color: rgba(255,200,172,0.8);
}
.r-voiceAll__num--2 {
  background-color: rgba(134,197,99,0.8);
}
.r-voiceAll__num--3 {
  background-color: rgba(255,159,195,0.8);
}
.r-voiceAll__textArea {
  box-sizing: border-box;
  padding: 2.2rem 1.8rem 2rem;
}
.r-voiceAll__title {
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 5rem;
  display: -webkit-box;               /* Flexboxの一種で複数行対応 */
  -webkit-line-clamp: 3;              /* 表示する行数を指定（ここで3行） */
  -webkit-box-orient: vertical;       /* 縦方向にボックスを配置 */
  overflow: hidden; 
}
@media screen and (max-width: 768px) {
  .r-voiceAll__title {
    font-size: 2.4rem;
    margin-bottom: 1.4rem;
  }
}
.r-voiceAll__person {
  display: flex;
  font-size: 1.8rem;
  font-weight: normal;
  position: absolute;
  bottom: 2.2rem;
  left: 1.8rem;
}
@media screen and (max-width: 768px) {
  .r-voiceAll__person {
    position: static;
    font-size: 1.6rem;
  }
}
.r-voiceAll__history {
  padding-right: 2rem;
}

/*==========================================
single
==========================================*/
.r-voiceSingle {
  padding: 15.5rem 0 33rem;
}
@media screen and (max-width: 1200px) {
  .r-voiceSingle {
    display: none;
  }
}
.r-voiceSingle__inner {
  max-width: 1320px;
  width: 96%;
  margin: 0 auto;
}
.r-voiceSingle__block {
  display: grid;
  gap: 5rem;
  grid-template-columns: 64rem 1fr;
}
.postNav {
  padding: 10rem 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6rem;
}
@media screen and (max-width: 768px) {
  .postNav {
    padding-top: 4rem;
    gap: 2rem;
  }
}
.postNav__prev a,
.postNav__next a {
  color: #FF7F3E;
  text-decoration: underline;
}
.buttonMore {
  margin: 0;
}
.sp__r-voiceSingle {
  display: none;
  padding-block: 4rem 23.8rem;
}
@media screen and (max-width: 768px) {
  .sp__r-voiceSingle {
    padding-block: 4rem 18rem;
  }
}
.sp__r-voiceSingle__inner {
  max-width: 1000px;
  margin-inline: auto;
  padding-inline: 2rem;
}
.sp__r-voiceSingle__block {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (max-width: 390px) {
  .sp__r-voiceSingle__block {
    align-items: stretch;
  }
}
.sp__r-voiceSingle__photo {
  text-align: center;
  margin-block: 1.2rem 2rem;
}
@media screen and (max-width: 1200px) {
  .sp__r-voiceSingle {
    display: block;
  }
}
@media screen and (max-width: 390px) {
  .sp__r-voiceSingle__career {
    text-align: right;
  }
}
@media screen and (max-width: 768px) {
  .sp__r-voiceSingle__text{
    font-weight: 100;
    line-height: 1.7;
  }
}
@media screen and (max-width: 390px) {
  .sp__r-voiceSingle__titleArea {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 390px) {
  .sp__r-voiceSingle__titleArea{
    align-self: flex-start;
  }
}
.sp__r-voiceSingle__career {
  font-weight: 100;
}